Why is my plugin not updating?

In some cases you are not able to update the plugin and you get following error message “Update Failed: Plugin update failed“. There are several reasons this can happen: You haven’t registered yet To get automatic updates and support you need an account at Mailster.co. Click here to register. You haven’t entered a valid License code Make […]

Read More

I have problems register the plugin.

If you install Mailster you have to validate your purchase code. This ensures you have a valid license and eligible to use Mailster on your site. Here are the error messages which can show up during the verification process.

Read More